{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-03T08:22:18Z"
    },
    "lastModificationSignature": "aa1f56318637a99b8debb2f1630b6bb5f4fa0cd03bec3f3e259a44b1aa32a405"
  }
}